Budbux - iOS - Feature #1813

Add Offers near you feature.
11/13/2019 03:37 AM - Amir Thapa Magar

Status: Verified Start date: 11/13/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

History

#1 - 11/13/2019 06:44 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 11/13/2019 06:44 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 11/18/2019 09:25 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 11/18/2019 09:25 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 12/03/2019 08:22 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
